Bug 235722 - leak in bonobo_activation_set_activation_env_value
Summary: leak in bonobo_activation_set_activation_env_value
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libbonobo (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-09 19:48 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 11:53:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-04-09 19:48:53 UTC
first filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=427992
The upstream bug has a patch that I'd like to get reviewed before committing it
in rawhide.


Note You need to log in before you can comment on or make changes to this bug.